spot 2.3.3

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Friends Modules Pages
Public Member Functions | List of all members
spot::printable_id Class Reference

The default callback simply writes "%c". More...

`#include <spot/misc/formater.hh>`

Inheritance diagram for spot::printable_id:
Collaboration diagram for spot::printable_id:

## Public Member Functions
virtual void | print (std::ostream &os, const char *x) const override

## Detailed Description

The default callback simply writes "%c".

The documentation for this class was generated from the following file:

- spot/misc/formater.hh

Please direct any question, comment, or bug report to the Spot mailing list at spot@lrde.epita.fr.